package com.xxfc.discovery.event;

import com.frame.base.bus.Event;

public class DiscoveryAddEvent extends Event {
    private int type;

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }
}
